Module:Dimensions/styles.css

.dimensions__container {
    border: 4px solid;
    display: grid;
    width: fit-content;
    gap: 4px;
    border-color: var(--dimensions-color);
    background-color: var(--dimensions-color);
}

.dimensions__grid-element {
    background: var(--dimensions-background-color);
    max-height: var(--dimensions-size);
    min-height: var(--dimensions-size);
    max-width: var(--dimensions-size);
    min-width: var(--dimensions-size);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.dimensions__grid-decorator {
    width: 60%;
    height: 60%;
    position: relative;
}

.dimensions__grid-decorator::before,
.dimensions__grid-decorator::after {
    content: "";
    position: absolute;
    background-color: var(--dimensions-color);
    border-radius: 2px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.dimensions__grid-decorator::before {
    width: 100%;
    height: 2px;
}

.dimensions__grid-decorator::after {
    width: 2px;
    height: 100%;
}

.infoboxNew__sectionContent .dimensions__container {
    margin: auto;
}